/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.05.24.
  Copyright © 2024 Eternal Storms Software. All rights reserved.
*/

"NSAppleEventsUsageDescription" = "To use Shortcuts with ScreenFloat, it needs to be able to send Apple Events via AppleScript.";
